<!DOCTYPE html>
<html>
  <head>
    <title>meore</title>
    <style>
      div {
        border: 1px solid black;
        padding-left: 120px;
        padding-right: 120px;
        padding-bottom: 100px;
        display: inline-block;
        background-color: #eeeaaa;
        text-align: center;
      }
    </style>
  </head>
  <body>
    <div>
      <h2>მოგესალმებით</h2>
      <p>ტექსტი</p>
    </div>
  </body>
</html>
